#include "S08P03.h"
#include "GameplayTagContainer.h"
#include "GameEventData.h"

void US08P03::OnHealFromDying(FGameplayTag gameplayTag, const FGameEventData& gameEventData)
{

}

US08P03::US08P03()
{

}
